# -*- coding: utf-8-*-
#
# This file is part of stdd, the simple time display daemon,
# written by Helmut Pozimski <helmut@pozimski.eu>,
# licensed under the 3-clause BSD license

# -*- coding: utf8 -*-

from distutils.core import setup

setup(
	name="stdd",
	version="0.9",
	author_email="helmut@pozimski.eu",
	description="stdd, simple time display daemon",
	long_description=("stdd is a small daemon written in python which displays"
			"the current time on a 7 segment display from Adafruit attached via i2c"),
	license="3-clause BSD license",
	packages=["adafruit_7segment", "stddlib"],
	scripts=["stdd"],
	data_files=[('/etc', ['config/stdd.conf'])]
)	
